<%- contentFor("main-content") %>
<link rel="stylesheet" href="/styles/statistics.css"/>
<div class="container-fluid">

    <div class="row">
        <div class="offset-lg-3 col-lg-6">
            <h2>General statistics</h2>

            <div class="statistics-box post-statistics">
                <div class="posts"><%= posts %> <span>posts</span></div>
                <div class="elements-avg"><%= Math.floor(elements_total/posts) %> <span>elements avg.</span></div>
            </div>

            <div class="statistics-box element-statistics clearfix">
                <div class="total"><%= elements_total %> <span>elements</span></div>
                <div class="images"><%= images %> <span>images</span></div>
                <div class="videos"><%= videos %> <span>videos</span></div>
            </div>
            
        </div>
        <div class="offset-lg-3 col-lg-6">

            <h2 class="hastags">Hashtags</h2>
            <span class="tags-total"><%= tags.length %> tags total</span>

            <% for(var i = 0; i < tags.length; i++) { %>
                <a class="tag" href="./tagged/<%= tags[i][0] %>">
                    <div class="name">#<%= tags[i][0] %></div>
                    <div class="times"><%= tags[i][1] %></div>
                </a>
            <% } %>
        </div>
    </div>

</div>